# Retrieve a dispute

Retrieves an Issuing `Dispute` object.

## Prerequisites

Before you can run the following code snippet, you need to call these APIs with the provided parameters to set up the prerequisite API object(s).

1. Create a Payment Intent with a dispute inquiry
POST /v1/payment_intents {"amount":100,"currency":"usd","payment_method_types":["card"],"payment_method":"pm_card_createDisputeInquiry","confirm":true,"description":"(created by Stripe Docs)"}

## Request

```curl
curl https://api.stripe.com/v1/issuing/disputes/{{DISPUTE_ID}} \
  -u "<<YOUR_SECRET_KEY>>"
```

### Response

```json
{
  "id": "idp_1MykdxFtDWhhyHE1BFAV3osZ",
  "object": "issuing.dispute",
  "amount": 100,
  "created": 1681947753,
  "currency": "usd",
  "evidence": {
    "fraudulent": {
      "additional_documentation": null,
      "dispute_explanation": null,
      "explanation": "This transaction is fraudulent.",
      "uncategorized_file": null
    },
    "reason": "fraudulent"
  },
  "livemode": false,
  "metadata": {},
  "status": "unsubmitted",
  "transaction": "ipi_1MykXhFtDWhhyHE1UjsZZ3xQ"
}
```

## Returns

Returns an Issuing `Dispute` object if a valid identifier was provided.
